
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html{
    font-size:1em;
}

body{
    width:100%;
    height:100%;
    background-color:#fff;
    font-family: 'Poppins', sans-serif;
    color:#555659;
}

p{
    font-size:16pt;
}
h6{
    padding-top:40px;
}
button, input, optgroup, select, textarea {
    font-family: 'Poppins', sans-serif;
}

.form-control{
border-radius: 0px !important;
}

#BRSFormItem_1933 textarea{
font-size: 1em;
font-weight: 300;
background-color: #eee;
border: 0;
padding: 10px;
margin: 5px;
}

#BRSFormItem_1932 td.requiredFieldHead,
#BRSFormItem_1933 td.requiredFieldHead,
#BRSFormItem_1934 td.requiredFieldHead,
#BRSFormItem_1935 td.requiredFieldHead,
#BRSFormItem_2632 td .requiredFieldHead{
    text-transform: lowercase;
    display: inline-block;
}

#BRSFormItem_1932 td.requiredFieldHead::first-letter,
#BRSFormItem_1933 td.requiredFieldHead::first-letter,
#BRSFormItem_1934 td.requiredFieldHead::first-letter,
#BRSFormItem_1935 td.requiredFieldHead::first-letter,
#BRSFormItem_2632 td::first-letter {
    text-transform: uppercase !important;
}

img.fit{
    width:100%;
}

#brs_mainContent > div.container-fluid {
    background-color: #fff;
}

.capitalise{
    text-transform: uppercase;
}

.dropdown-toggle::after {
    border-left: 0;
    border-right: 0;
    border-top: 0;
    content: "";
    display: inline-block;
    height: 0;
    margin-left: 0;
    vertical-align: middle;
    width: 0;
}

.homepage_video_text p{
 font-size: 14pt;
}

p.uppercase{
	text-transform:uppercase;
	font-size: 16pt;
	font-weight:500;
}

footer{
padding-top:20px;
margin-top:40px;
height:auto;
background-color:#000000;
width:100%;
color: #fff;
font-size:0.8em;
font-weight:500;
/*background-image: url(../assets/img/logo/IW4SA_Logo_footerbg-03.png),  url(../assets/img/logo/footer-leftbg.png);*/
background-size: auto 350px;
background-repeat: no-repeat;
background-position: right top, left top;
}

.footer-social span{
    vertical-align: bottom;
}

footer span.logo img{
    max-width: 107px;
    width: 148%;
}

footer a{
color: #fff;
font-weight:500;
text-transform: uppercase;
font-size: 12pt;
white-space: nowrap;
}

h6.toggle{
    cursor:pointer;
}

h6.toggle:hover{
    text-decoration: underline;
}

footer a:hover,
footer a:focus{
color:#fff;
}

footer .menu{
list-style-type: none;
padding-inline-start: 0px;
padding-left:0px;
}

footer .menu a{
text-transform: uppercase;
font-size: .8em;
color: #fff;
font-weight: 500;
}

footer img{
    width:50px;
}

header{
background-color: #fff;
    font-size:0.8em;
}

header img{
width:100%;
height:auto;
}

header .nav{
display:inline;

}

header .nav li{
display:inline;
margin-left:7px;
margin-right:7px;
width:auto;
white-space:nowrap;
font-size: 14pt;
}

img.inline-fulllength-image{
    width:100%;
    height:100%;
}

header .nav li a{
text-transform: uppercase;
color: #555659;
font-weight: 500;
}

.nav-item a:focus{
    background-color:#eeeeee !important;
    cursor:pointer;
}


a#navbarDropdownMenuLink:hover{
text-decoration: underline !important;
}

header .caption *{
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    font-size: 3em;
}

header .navbar { /* JC 2017-10-10 */
    margin-left: -15px;
    margin-right: -15px;
}

.container-fluid p img{
    resize: both;
    max-width: 100%;
    width:auto;
    height:auto;
}

.vimeo-video{
}

li{
    font-size: 16pt;
}

h1,
.pageheading {
    margin-bottom: .5rem;
    font-weight: 700;
    line-height: 1.1;
    padding-bottom: 20px;
    font-size: 36pt;   
    text-transform: uppercase;
}

.header_image_img h1{
    color: #fff;
}

.header_image_img{
    background-size:contain;
    background-repeat: no-repeat;
    background-position:left bottom;
    height:100%;
    width:100%;
}

.header_image_img#about{
background-image:url(../assets/img/header.jpg);
background-color:#149ade;

}

div.quote p {
    padding-left:30px;
}


.header_image_img {
	background-color:#fff;
}


.search-form-row
{
    background-color: white;
    margin-top: 1rem;
}

.tripple-info-row{
background-color: #00896d;
color: #fff;
}

.tripple-info-row span.icon-heading{
    font-size:16pt;
}

.tripple-info-row span.body{
    font-size:14pt;
}

.video-row{
background-color: white;
}

.video-row .video-main {
    margin-left: 10px;
    margin-right: 10px;
}

.video-row .homepage_video_text {
    margin-left: 10px;
    margin-right: 10px;
}

.video-row div.video{
display:block;
width:auto;
height:300px;
background-image:url(../assets/img/video.jpg);

}

.info-item .icon{
display:block;
}


.info-item .heading{
display:block;
font-weight:600;
text-transform: uppercase;
}

.info-item .body{
display:block;
text-align:left;
}

/*********************/

input[type=email],
input[type=password],
input[type=text],
input#Phone,
textarea#Message {
	font-size: 1em;
	font-weight: 300;
	background-color: #eee;
	border: 0;
	padding: 10px;
}

/*********************/

div.item-row{
    background-color: #fff;
}

.item-row a:hover .title,
.item-row a:hover .name,
.item-row a:focus .title,
.item-row a:focus .name{
	text-decoration: underline;
}

.item:hover{
	opacity:0.9;
}

.item-row a .title,
.item-row a .name{
	transition: 0.2s;
    overflow: hidden;
    text-overflow: ellipsis;
}

div.item img{
    max-width: 250px;
    width: 100%;
    max-height: 200px;
}
div.item{
    display:inline-block;
    width:250px;
}

div.suggested-reading div.item img,
div.suggested-reading div.item,
div.suggested-reading div.item div.caption{
    width:355px !important;
    max-width:355px;
}

div.people-grid {
    margin-right: -10px;
}
div.people-grid div.item {
    padding-right: 10px;
}
div.people-grid div.item-row{
    background-color: #fff;
}
div.people-grid div.item a {
    display: block;
}
div.people-grid  div.item img{
    max-width: 355px;
    width: 100%;
    max-height: 200px;
}
div.people-grid  div.item{
    display:inline-block;
    max-width: 355px;
    width: 100%;
}

div.people-grid  div.item .caption{
    text-transform: uppercase;
    background-color: #eee;
    background-image:url(../assets/img/icon/corner-triangle-02.png);
    /*background-size: 70px;*/
    background-repeat: no-repeat;
    background-position: top right;
    color:#555;
    padding:10px 10px;
    font-weight:500;
    font-size:1em;
    max-width:355px;
    white-space: nowrap;
    width:100%;
    text-align: left;
}

div.item .caption{
    text-transform: uppercase;
    background-color: #eee;
    background-image:url(../assets/img/icon/corner-triangle-02.png);
    /*background-size: 70px;*/
    background-repeat: no-repeat;
    background-position: top right;
    color:#555;
    padding:20px 10px;
    font-weight:500;
    font-size:0.9em;
    max-width:250px;
    white-space: nowrap;
    width:100%;
    text-align: left;
}

.dropdown-item.active, .dropdown-item:active{
    background-color:rgb(236,116,35);
    color: #fff !important;
}

.ourvalues h6{
	padding-top: 20px;
}

div.highlighted{
    background-color:#eee;
    min-height:130px;
}

div.highlighted p{
    font-size:19pt !important;
}

footer span.social{
    display:inline-block;
    background-color: transparent;
    height:35px;
    width:35px;
    border:3px solid transparent;
}

span.social{
        display:inline-block;
        background-color: #555659;
        height:32px;
        width:32px;
        border:3px solid #555659;
}

span.twitter{
    background-image: url(../assets/img/icon/twitter-white.png);
    background-size: contain;
    background-repeat: no-repeat;
}

span.youtube{
    background-image: url(../assets/img/icon/youtube-white.png);
    background-size: contain;
    background-repeat: no-repeat;
}

span.facebook{
    background-image: url(../assets/img/icon/facebook-white.png);
    background-size: contain;
    background-repeat: no-repeat;
}

span.linkedin{
    background-image: url(../assets/img/icon/linkedin-white.png);
    background-size: contain;
    background-repeat: no-repeat;
}

a.path-link{
    color: #fff;
    text-transform:uppercase;
    font-weight: 500;
}

a.path-link:hover{
    text-decoration: underline;
}

.icon img{
    max-height:70px;
    width:auto;
}

/**** BOOTSTRAP OVERRIDES ****/

.bg-faded{
    background-color: #fff !important;
}

.navbar-light .navbar-nav .nav-link, .dropdown-item{
    font-size: 12pt;
    color: #555659 !important;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}

h6{
	font-size:19pt;
}

.dropdown-menu{
    background-clip: padding-box;
    background-color: #ffffff;
    border: none;
    border-radius: 0;
    color: rgba(0,0,0.8);
    float: left;
    font-size: 1em;
    list-style: outside none none;
    margin: 0.125rem 0 0;
    min-width: 10rem;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;    
}

.dropdown-item{
    padding-top:8px;
    padding-bottom:8px;
}

.dropdown-menu a:first-child{
    border-top:none;    
}

.dropdown-menu a{
    border-top:1px solid rgba(0,0,0,0.1);    
    color:rgba(85, 86, 89, 0.85) !important;
}

.nav-item:hover{
    background-color:#eeeeee;
    cursor:pointer;
}

/*****************************/

.social a:hover{
    text-decoration: none;
}

.grid img {
    width:100%;
}

.video img{
    width:100%;
}

.video{
    background-color: #eee;
}

.video-caption {
    background-color: #555659;
    color: #fff;
}

@media (min-width: 1200px) {
.video-caption-wrap {
    position: relative;
}
.video-caption-wrap2 {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
}

@media (min-width: 1200px) and (max-width: 1250px) {
.video-caption p {
    line-height: 1.4;
}
}

@media (min-width: 1200px) and (max-width: 1375px) {
.video-caption.pt-5 {
    padding-top: .5rem !important;
}
.video-caption p {
    margin-bottom: 0.75rem;
}
}

@media (min-width: 1200px) {
.video-caption p:nth-last-of-type(1) {
    margin-bottom: 0;
}
}

.video-caption .carousel-indicators {
    /*bottom: -20px;*/
    margin-left: 0;
    margin-right: 0;
}

@media (min-width:1200px) {
.video-caption .carousel-indicators {
    left: auto;
    right: 48px;
}
}

/*********************/

.dropbtn {
    color: #555555;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 99;
}

.dropdown-content a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #f1f1f1
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    text-decoration: underline;
}

table{
    font-size: 1em;
}

.paths-links a{
    display:block;
    color:#555659;
}

div.people-video-main {
    background-color: #555659;
}

div.people-video-main div.video-wrapper {
    margin-bottom: 0 !important;
}

.people-video-main .carousel-control-prev,
.people-video-main .carousel-control-next {
    width: 10%;
}
.people-video-main .carousel-control-prev {
    left: -10%;
}
.people-video-main .carousel-control-next {
    right: -10%;
}

@media (min-width: 1200px) {
.people-video-main .carousel-control-prev,
.people-video-main .carousel-control-next {
    width: 17%;
}
.people-video-main .carousel-control-prev {
    left: -17.0%;
}
.people-video-main .carousel-control-next {
    right: -88.4%;
}
}

.people-video-main .carousel-control-prev-icon,
.people-video-main .carousel-control-next-icon {
    width: 30px;
    height: 30px;
}
.people-video-main .carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23555659' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
.people-video-main .carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23555659' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.video-wrapper {
    width: 100%;
    /* whatever width you want */
    display: block;
    position: relative;
    margin-bottom:20px;
}
.video-wrapper:after {
    padding-top: 56.25%;
    /* 16:9 ratio */
    display: block;
    content: '';
}
.video-main {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    /* fill parent */
    background-color: transparent;
    /* let's see it! */
    color: white;
}
    
.video-main iframe{
    width:100%;
    height:100%;
}


.header-wrapper {
    width: 100%;
    position: relative;
    /*margin-bottom:20px;*/
}
.header-wrapper .header_image_img::before {
    padding-top: 31%;
    display: block;
    content: '';
}

.header-wrapper-mob {
    width: 100%;
    position: relative;
    margin-bottom:20px;
}
.header-wrapper-mob .header_image_img::before {
    padding-top: 60.1%;
    display: block;
    content: '';
}

.header-main {
    color: white;
}

/***** carousels *****/

ol.carousel-indicators li{
    border-radius:20px;
    max-width:10px;
    height:10px !important; 
    bottom:20px;
    background-color:transparent;
    border:1px solid #fff;
}

ol.carousel-indicators li.active{
    background-color:#fff !important;
    border:1px solid #fff;
}

/*** my details page **/

form[action="page.php?pageID=184&windowUID=0#report"] input[type=text]{
font-size: 1em;
font-weight: 300;
background-color: #eee;
border: 0;
padding: 10px;
margin: 5px;
}

/*** end my details page **/

@media (max-width: 1199px) { 
    
    h1{
    font-size:32pt;   
    }

    
    
    p{
        font-size:14pt;
    }

    footer a{
        font-size: 11pt;
    }

    header .nav li{
        font-size: 13pt;
    }

    li{
        font-size: 14pt;
    }

    .tripple-info-row span.heading{
        font-size:15pt;
    }

    .tripple-info-row span.body{
        font-size:14pt;
    }

    div.highlighted p{
        font-size:17pt !important;
    }

    .navbar-light .navbar-nav .nav-link,
    .dropdown-item{
        font-size: 11pt;
    }

    h6{
        font-size:17pt;
    }
}

@media (max-width: 767px) { 
    
    h1{
    font-size:30pt;   
    }

    p{
        font-size:13pt;
    }

    footer a{
        font-size: 10pt;
    }

    li{
        font-size: 13pt;
    }

    .tripple-info-row span.heading{
        font-size:14pt;
    }

    .tripple-info-row span.body{
        font-size:12pt;
    }

    div.highlighted p{
        font-size:15pt !important;
    }

    h6{
        font-size:15pt;
    }

}

@media (max-width: 574px) { 
    
    h1{
    font-size:28pt;   
    }

}

.newjob {
    color: #fb653e;
    margin: -99em 0;
}

.footer_social_icon img {
	width:30px;
	height:30px;
}


/* Prevents advert template's CSS from shrinking footer's text */
footer ul.menu li
{
    font-size: 16pt;
}

/* Accessibility Section 508 1194.22 (o) */
a.skip-main {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
a.skip-main:focus, a.skip-main:active {
    color: #fff;
    background-color:#000;
    left: auto;
    top: auto;
    width: 30%;
    height: auto;
    overflow:auto;
    margin: 10px 35%;
    padding:5px;
    border-radius: 15px;
    border:4px solid yellow;
    text-align:center;
    font-size:1.2em;
    z-index:999;
}
/* Accessibility Section 508 1194.22 (o) */

.alink_h6 {
	margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
    font-size: 19pt;
}

.alink_h6:hover {
    color: inherit;
	text-decoration: underline;
}


.alink_h1 {
	margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.1;
    padding-bottom: 20px;
    font-size: 36pt;
    text-transform: uppercase;
}


.aPrimaryContact p {
	color: #000;
	font-size: 12pt;
}

.aPrimaryContact span {
	color: #000;
	font-size: 12pt;
	font-weight: 600;
}

.fa-layers-text {
	font-size:15px;
	transform:rotate(-30deg);
	margin-left:-18px;
	margin-top: -11px;

}

/* Custom brs_mainContent CSS START */
#brs_mainContent
{
    margin-top: 1rem;
}
/* Custom brs_mainContent CSS END */

/* Custom navbar CSS START */
.navbar-brand
{
    white-space: normal !important;
}

.navbar
{
    padding: 0 !important;
    justify-content: normal !important;
}
/* Custom navbar CSS END */

/* Custom Advert Template CSS START */
.aContainer .aJobTitle .aTriangleImage
{
    display: none !important;
}

.aContainer .aJobTitle
{
    color: #fb653e !important;
    margin-left: 30px !important;
}
/* Custom Advert Template CSS END */

/* Custom brs_footer CSS START */
#brs_footer
{
    padding-left: 3rem;
    padding-right: 3rem;
}
/* Custom brs_footer CSS END */

/* Custom header logo CSS START */
header .col-9
{
    flex: 0 0 55% !important;
    max-width: 55% !important;
}
/* Custom header logo CSS END */

/* Custom social icons CSS START */
.social
{
    display: none !important;
}
/* Custom social icons CSS END */

/* Custom carousel CSS START */
.carousel-item
{
    transition: none !important;
}

header .carousel-indicators
{
    display: none !important;
}
/* Custom carousel CSS END */
